@font-face {
    font-family: 'nunitolight';
    src: url('../fonts/nunito-light-webfont.eot');
    src: url('../fonts/nunito-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nunito-light-webfont.woff') format('woff'),
         url('../fonts/nunito-light-webfont.ttf') format('truetype'),
         url('../fonts/nunito-light-webfont.svg#nunitolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/***** Reset CSS / Mixins / boutons *****/
* { border:0; margin:0; padding:0; list-style:none; font-size:100%; outline:none; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
label, input[type=submit]{ cursor:pointer; }
input, textarea, select { vertical-align:middle; font-family: 'nunitolight', arial, sans-serif; font-size:13px; }
input[type=text], input[type=password] { padding:0 8px; } 
a { text-decoration:none; color:#000; }
strong { font-weight:700; }
.invis { position:absolute; left:-9999px; } 
.hide { text-indent: -9999px; text-transform:capitalize; }
.clear { clear:both; }
.left{float:left;}
.displaynone{display:none}
/*h1, h2, h3, h4, h5 { font-weight:700; }*/

/********[STYLES COMMUNS]********/
/* cadre et mise en forme */
.cadre_arrondi { background:#f8f7f5; border:1px solid #eceae5; color:#000;  -webkit-border-radius:15px;	-moz-border-radius:15px;	border-radius:15px; position:relative; padding:0 18px 0 23px; font-size:13px;}
.cadre_arrondi.blanc { background:#fff; }
.cadre_arrondi a { color:#000; }
.height168 { height:168px;  }
.minheight168 { min-height:168px;}
.minheight190 { min-height:190px;}
.titre_red_bold, .titre_red_bold a { color:#941017; font-weight:700; padding-bottom:3px;}
.shadow  { -moz-box-shadow: 2px 3px 5px 0px #656565;-webkit-box-shadow: 2px 3px 5px 0px #656565;-o-box-shadow: 2px 3px 5px 0px #656565;box-shadow: 2px 3px 5px 0px #656565;filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=146, Strength=5);  }
.link_right { text-align:right; }
.link_right a { color:#6b6866; font-size:11px; background:url(../gfx/fleche_right_link.png) no-repeat right center; padding:6px 16px 6px 0; }
.link_right a:hover {  color:#941017;}	
.marginbot15 { margin-bottom:15px; }
.linkspec a {  font-size:13px; }
.linkspec a:hover { text-decoration:underline; }
.lire a { background:url(../gfx/ico_lire.png) no-repeat right center; padding:2px 24px 2px 0;}
.regarder  a { background:url(../gfx/ico_video.png) no-repeat right center; padding-right:20px; }
.ecouter a { background:url(../gfx/ico_radio.png) no-repeat right center; padding-right:20px;}
.play a { background:url(../gfx/ico_play.png) no-repeat right center; padding-right:20px;}
/* Content + colonnes 155 */
.mf_colw155 .content_w630  { float:left; width:630px; }
.mf_colw155 .col_w155  { float:right; width:155px; margin-right:-22px; }
/* 2 colonnes 50% */
.mf2col { overflow:hidden; }
.mf2col .col { width:376px;  }
.mf2col .left { float:left; }
.mf2col .right { float:right; }
/* Texte cache / montre */
.desc_cache { display:none;}
.deroule_txt { cursor:pointer; height:15px; padding:0 !important; background:url(../gfx/filet_deroulant.png) no-repeat right bottom; text-indent:-9999px; margin:5px 0;}
.deroule_txt.open { background-position:right top; }
.mentions{padding-bottom:20px;}
.mentions .titre{color:#941017;padding:15px 0 15px 0;width:100%;text-align:center;}
.mentions .h2{color:#941017;padding:15px 0}

/********[TITRES VERTICAUX]********/
.titre_vertical { background:url(../gfx/titre_sprite.png) no-repeat; text-indent:-9999px; position:absolute; top:50%; left:0; }
.titre_vertical.titre-nouveautes{ background-position: 0 0; width: 10px; height: 78px; margin-top:-39px; }
.titre_vertical.titre-actualites{ background-position: -35px 0; width: 11px; height: 69px; margin-top:-34px;} 
.titre_vertical.titre-rendezvous{ background-position: -62px 0; width: 10px; height: 80px;  margin-top:-39px;}
.titre_vertical.titre-contact{ background-position: -186px 0; width: 10px; height: 96px; margin-top:-47px; }
.titre_vertical.titre-materiel{ background-position: -216px 0; width: 10px; height: 143px; margin-top:-71px; }
.titre_vertical.titre-disponiblesodis{ background-position: -246px 0; width: 10px; height: 143px;  margin-top:-70px;}
.titre_vertical.titre-disponibledemande{ background-position: -276px 0; width: 10px; height: 159px; margin-top:-76px; }
.titre_vertical.titre-diffusion{ background-position: -306px 0; width: 10px; height: 145px; margin-top:-72px; }
.titre_vertical.titre-documents{ background-position: -336px 0; width: 10px; height:166px; margin-top:-83px; }
.titre_vertical.titre-auteurs{ background-position: -366px 0; width: 10px; height: 131px; top:20px; }
.titre_vertical.titre-formulaire{ background-position: -516px 0; width: 10px; height:151px; margin-top:-73px; }
.titre_vertical.titre-recherche{ background-position: -486px 0; width: 10px; height: 170px; top:20px; }
.titre_vertical.titre-lequipe{ background-position: -125px 0; width: 13px; height: 50px; top:60px; }
.titre_vertical.titre-collaborateurs{ background-position: -156px 0; width: 10px; height: 180px; top:43px; }
.titre_vertical.titre-livretrad{ background-position: -456px 0; width: 10px; height:94px; margin-top:-47px; }
.titre_vertical.titre-traducteurs{ background-position: -426px 0; width: 10px; height:159px; top:20px; }
.titre_vertical.titre-prochainesparutions{ background-position: -96px 0; width: 10px; height: 165px; margin-top:-82px; }
.titre_vertical.titre-auteur{ background-position: -396px 0; width: 10px; height:52px; top:20px; } 
 
/********[SLIDERS DU SITE]********/
.slide_fleches {  position:absolute; width:29px; right:-14px; top:50%; margin-top:-10px; }
.slide_fleches  p { background:url(../gfx/slider_fleches.png) no-repeat 0 0; width:11px; height:21px; text-indent:-9999px; cursor:pointer; float:left;}
.slide_fleches  p.slider_prev { background-position:-11px 0; float:right;}
/* big slider couverture */
#zone_slider_big_couv{height:265px;}
#slider_big_couv { position:relative;padding:19px 0 4px 0; z-index:2; margin-left:-5px;height: 240px;overflow: hidden;}
#slider_big_couv li { width:155px; height:245px; float:left; margin:0 20px;  }
#slider_big_couv li .date { text-align:center; font-size:10px; padding-top:4px;}	
#slider_big_couv li:hover .date { color:#941017; font-weight:700;}
#zone_slider_big_couv .slide_fleches { right:-15px; }
/* min slider couverture */
#slider_min_couv {  padding:19px 0 4px 0; z-index:2; margin:-4px 0 0 -12px; overflow: hidden; height:145px;}
#slider_min_couv li { width:96px; height:150px; float:left; margin:0 6px;  }
#slider_min_couv li img{ width:96px; height:140px;}
/* min slider couverture */
#slider_livres_traduit { position:relative; padding:19px 0 4px 0; z-index:2; margin:-4px 0 0 -12px;}
#slider_livres_traduit ul{ hieght:120px;overflow:hidden;}
#slider_livres_traduit li { width:96px; height:160px; float:left; margin:0 12px;  }
#slider_livres_traduit li img{ width:96px; height:140px;}
/* slider equipe */
#slider_equipe h2 { text-transform:uppercase; font-size:11px; font-weight:400; height:38px; line-height:38px; }
#slider_equipe li { float:left;  width:90px;  cursor:pointer; height:145px; margin-right:19px;}
#slider_equipe li .visuel { width:90px; height:90px; position:relative; margin-bottom:5px;}
#slider_equipe li .visuel	.nom { font-weight:700; line-height:1.2;  }
#slider_equipe li .visuel	.hover { position:absolute; top:0; left:0; z-index:-1;}
#slider_equipe li:hover .visuel .hover, #slider_equipe li.actif .visuel .hover  { z-index:2; }
#slider_equipe li:hover .nom, #slider_equipe li.actif .nom { color:#137992; }	
#slider_equipe	.slide_fleches { right:-15px; top:86px; }
#equipe_desc div { display:none; padding-bottom:10px;}	
/* slider materiel */	
#slider_materiel { position:relative; padding:19px 0 4px 0; z-index:2; margin-left:-19px;}
#slider_materiel li { width:155px; height:245px; float:left; margin:0 20px;  }
#slider_materiel li img{ width:155px; height:226px;}
#slider_materiel li .telecharger {  margin-top:0px;text-align:center}
#slider_materiel li .telecharger a { font-size:11px; font-weight:700; color:#6b6866; padding-left:21px; background:url(../gfx/ico_telecharger.png) no-repeat left 2px;text-align:center }	
#slider_materiel li:hover a { color:#941017; }	
/* slider sodis */		
#slider_sodis { position:relative; padding:19px 0 4px 0; z-index:2; margin-left:-19px;}
#slider_sodis .ct  {  height:550px; width:780px; float:left;}
#slider_sodis li { width:155px; height:265px; float:left; margin:0 20px;  }
#slider_sodis li img{ width:155px; height:226px;}
#slider_sodis li .titre  { font-size:11px; font-weight:700; color:#6b6866; text-align:center; }	
#slider_sodis li:hover .titre { color:#941017 !important; }
#slider_sodis li .telecharger a { font-size:10px; font-weight:700; color:#6b6866;text-align:center;padding-top:3px;}
#slider_sodis li .telecharger { font-size:10px; font-weight:700; color:#6b6866;text-align:center;padding-top:3px; }
#ctsodis	.slide_fleches { right:-15px; top:271px; z-index:100}		
/* slider demande */	
#slider_demande { position:relative; padding:19px 0 4px 0; z-index:2; margin-left:-19px;}
#slider_demande .ct  {  height:550px; width:780px; float:left;}
#slider_demande li { width:155px; height:265px; float:left; margin:0 20px; overflow:hidden;  }
#slider_demande li img{ width:155px; height:226px;}
#slider_demande li .titre  { font-size:11px; font-weight:700; color:#6b6866; text-align:center; }	
#slider_demande li:hover .titre { color:#941017 !important; }
#slider_demande li .telecharger a { font-size:10px; font-weight:700; color:#6b6866;text-align:center;padding-top:3px;}
#slider_demande li .telecharger { font-size:10px; font-weight:700; color:#6b6866;text-align:center;padding-top:3px; }
#ctdemande	.slide_fleches { right:-15px; top:271px;z-index:100 }			
/* slider documents */		
#slider_documents { position:relative; padding:19px 0 4px 0; z-index:2; margin-left:-19px; }
#slider_documents li { width:155px; height:245px; float:left; margin:0 20px;  }
#slider_documents li .telecharger {  margin-top:0px;text-align:center; }
#slider_documents li img{ width:155px; height:226px;}
#slider_documents li .telecharger a { font-size:11px; font-weight:700; color:#6b6866; padding-left:21px; background:url(../gfx/ico_telecharger.png) no-repeat left 2px;text-align:center }	
#slider_documents li:hover a { color:#941017; }	
/* slider a paraitre */	
#ct_apparaitre { padding-right:0; margin-top:30px;}
#ct_apparaitre	.slide_fleches { right:-15px;  }	
#slider_aparaitre { position:relative; z-index:2; padding-top:14px;overflow:hidden; }
#slider_aparaitre li { width:765px; height:150px; float:left;}		
#slider_aparaitre .visuel { float:left; margin-right:20px; }
#slider_aparaitre .desc { float:left; width:470px;  margin-right:20px;  }
#slider_aparaitre .nom { font-size:18px; color:#707173; font-weight:700; }
#slider_aparaitre .auteur { font-size:15px;  }
#slider_aparaitre .pres { height:60px;padding-top:5px; }
#slider_aparaitre .parution { text-align:right; color:#941017; font-weight:700; font-size:11px;  }
#slider_aparaitre .visuel_right { float:left;  }
		
	/********[HOME]********/	
.home_deco_titre { width:749px; height:42px; background:url(../gfx/titre_amerique_home.png) no-repeat; text-indent:-9999px; margin:0 auto -6px; position:relative; z-index:2;}
#home_push .desc { height:168px; display:table-cell; vertical-align:middle;  }
#home_push .visuel { padding-top:13px; float:right;width:142px; height:142px;text-align:right}
#home_push #slider_actualites .titre_noir, #home_push #home_actualites .titre_red_bold{text-transform:uppercase}
#home_push #slider_rendez_vous .titre_noir, #home_push #slider_rendez_vous .titre_red_bold{text-transform:uppercase}
#home_push .desc a {font-weight:bold}
#home_push .desc a:hover {font-weight:bold;color:#941017}
#home_push #slider_rendez_vous  .desc { width:185px;}

	/********[ACTUS/RDV]********/
.bloc_actu_infos { padding:14px 0; position:relative;}
.bloc_actu_infos .visuel { float:left; margin-right:15px;width:140px; height:140px; }
.bloc_actu_infos .visuel img { width:140px; height:140px; }
.bloc_actu_infos .desc { width:330px; min-height:115px; display:table-cell; padding-top:25px; overflow:hidden; text-align:justify;  }
.bloc_actu_infos .desc .titre_red_bold{text-transform:uppercase;text-align:left }
.bloc_actu_infos .image { position:absolute; top:14px; height:140px; line-height:140px; right:0;}	
.bloc_actu_infos .image img { margin-left:9px; vertical-align:middle;}	
.bloc_actu_infos .date { color:#941017; }
.bloc_actu_infos .calendrier { background:url(../gfx/calendar_date_bg.png) no-repeat; width:90px; height:75px; color:#fff; padding-top:15px; float:left; margin:25px 23px 0 0; text-align:center; font-weight:500; font-size:27px; }
.bloc_actu_infos .calendrier span { font-weight:400; display:block; font-size:11px;text-transform: uppercase; }
.bloc_actu_infos .calendrier.rouge { background-position:0 0;padding-top:18px }
.bloc_actu_infos .calendrier.gris {  background-position:-90px 0; color:#941017;}
.bloc_actu_infos .calendrier.gris span { color:#000;}
.bloc_actu_infos .calendrier.noir {  background-position:-180px 0;}
.bloc_actu_infos a:hover{color:#941017}
.bloc_actu_infos.rendez_vous a{font-weight:normal}
.bloc_actu_infos.rendez_vous a:hover{color:#000}

.rdv_mois { position:absolute; top:-33px; left:-2px; font-size:11px; color:#707173; font-weight:700;font-family: 'Quicksand', Arial, Heveltica, sans-serif; }	
.rdv_mois a {color:#707173; margin:0 4px; }	
.rdv_mois a:hover, .rdv_mois a.actif { color:#941017;}
.retour_liste .retour  { padding-top:10px;}
.retour_liste .retour a { position:absolute; right:10px; bottom:5px; background:url(../gfx/fleche_right_back.png) no-repeat right top; font-size:11px; color:#6b6866; height:15px; padding-right:24px; }
.retour_liste .retour a:hover { text-decoration:underline; }

 	/********[RECHERCHE]********/
#recherche { min-height:550px;padding-bottom:20px; }
#recherche h1 { padding-top:16px;}
.resultats { margin-top:20px; }
.resultats .visuel { float:left; width:110px; line-height:0;}
.resultats .visuel img { max-width:90px;  }
.resultats li { overflow:hidden; padding:6px 0;} 
.resultats   .desc {  height:90px; /*display:table-cell;*/ vertical-align:middle; overflow:hidden;  }
.resultats.livres .desc { height:108px;}
.resultats .calendrier { margin:0 20px 0 0; }
.resultats .recherche_rdv{padding-top:0;width:600px;}

 	/********[AUTEURS]********/
#auteurs_thumbs { overflow:hidden; }
#auteurs_thumbs li { float:left; line-height:0; position:relative; }
#auteurs_thumbs li img{ width:90px; height:90px;}
#auteurs_thumbs li:hover span { display:block; }
#auteurs_thumbs span { position:absolute; top:0; left:0; display:none; background:url(../gfx/auteur_hover.png) no-repeat; width:90px; height:90px;}
#auteurs_liste { font-size:11px; padding:16px 0; min-height:200px;}
#auteurs_liste li { margin-bottom:1px;}
#auteurs_liste li a { color:#000000; }
#auteurs_liste li a:hover { color:#941017; }
#auteurs_liste li .select { color:#941017; }


#auteurs_liste_fiche{ font-size:11px; padding:16px 0; min-height:200px;}
#auteurs_liste_fiche li { margin-bottom:1px;}
#auteurs_liste_fiche li a { color:#000000; }
#auteurs_liste_fiche li a:hover { color:#941017; }
#auteurs_liste_fiche li .select { color:#941017; }


#auteur_fiche { padding-top:70px; }
#auteur_fiche .content_w630 .cadre_arrondi { padding-left:0; position:relative; }
#auteur_fiche .colgauche { width:165px; float:left; }
#auteur_fiche .content_auteur  { margin-left:180px; padding:15px 0; text-align:justify;}
#auteur_fiche .content_auteur  .bio a:hover  {color:#941017}
#auteur_fiche .content_auteur  h2{padding-bottom:15px;}
#auteur_fiche .content_auteur  .desc .ligne p{padding-top:0;}
#auteur_fiche h1 { font-size:34px; color:#941017; font-weight:400; position:absolute; top:-35px; left:178px; }
#auteur_fiche .visuel { position:absolute; top:-70px; }
#ico_menu {padding:102px 0 10px; font-size:10px; }
#ico_menu li { margin-left:-8px; padding:3px 0;}
#ico_menu li a { height:16px; padding-left:27px; color:#6b6866;display:block;}
#ico_menu li a:hover {color:#941017; }
#ico_menu li.photo a { background:url(../gfx/ico_telecharger.png) no-repeat; }
#ico_menu li.site a { background:url(../gfx/ico_site.png) no-repeat; }
#ico_menu li.facebook a { background:url(../gfx/ico_facebook.png) no-repeat 4px 0; }
#ico_menu li.twitter a { background:url(../gfx/ico_twitter.png) no-repeat 1px 0; }
#ico_menu li.map a { background:url(../gfx/ico_carte.png) no-repeat no-repeat 2px 0;}
#other_book  h2 { font-size:11px; color:#6b6866; font-weight:400; padding-left:20px;}
#other_book ul { overflow:hidden; padding:10px 0;}
#other_book ul li { float:left; width:74px; line-height:0; margin:0 7px 7px 0;}
#other_book ul li img{width:74px;height:108px;}
#videos_book  h2 { font-size:11px; color:#6b6866; font-weight:400; width:100%;text-align:center}
#videos_book{margin-top:10px;margin-bottom:15px;}
#videos_book ul {overflow:hidden; padding:10px 0;}
#videos_book ul li img{width:154px;height:116px;}
.content_auteur h2 { padding:25px 0 0; font-weight:400; color:#941017; }
.content_auteur .desc p {  padding-top:15px; }
.content_auteur .desc p:first-child { padding-top:5px; }
 
	/********[TRADUCTEURS]********/
#traducteur_fiche { padding-top:70px; }
#traducteur_fiche .content_w630 .cadre_arrondi { padding-left:0; position:relative; }
#traducteur_fiche .content_auteur  { margin-left:19px; padding:15px 0;}
#traducteur_fiche h1 { font-size:34px; color:#941017; font-weight:400; position:absolute; top:-35px; left:19px; }
#traducteurs_liste { font-size:11px; padding:16px 0; min-height:200px;}
#traducteurs_liste li { margin-bottom:1px;}
#traducteurs_liste li a:hover { color:#941017; }
#traducteurs_liste li .select { color:#941017; }
#auteur_fiche .visuel { position:absolute; top:-70px; }
#auteur_fiche .visuel img{width:155px;height:155px;}
#traducteur_fiche #ico_menu {padding:10px 0 10px; font-size:10px; margin-left:-18px; }
#traducteur_fiche .desc div:fist-child{padding-top:5px;}
#traducteur_fiche .desc div{padding-top:15px;}
.content_auteur a:hover { color:#941017;}

#ctlivrestrad { margin-left:-20px; width:585px; padding-left:25px !important;}
 
 	/********[MAISON]********/
#maison_menu {font-family: 'Quicksand', Arial, Heveltica, sans-serif;  font-size:15px; color:#6b6866; position:absolute; top:-38px; left:360px; font-weight:700; }	
#maison_menu li { display:inline; margin:0 2px;}
#maison_menu a {  color:#6b6866; }	
#maison_menu a:hover, #maison_menu a.actif { color:#941017; }
#maison_pres a:hover { color:#941017;}
#maison_pres { position:relative; padding-bottom:25px; margin-bottom:15px; text-align:justify;}
#maison_pres .titre {text-align:center; width:741px; height:42px;margin:10px 0 15px; }
#maison_pres .deco_flag_us { width:22px; height:22px; background:url(../gfx/flag_us.png) no-repeat; position:absolute; bottom:2px; right:2px; } 
#maison_pres .deco_flag_fr { width:22px; height:22px; background:url(../gfx/flag_fr.png) no-repeat; position:absolute; bottom:2px; right:2px; } 
.decouvrir { margin:3px 0 0 20px; }
.decouvrir h4 { color:#941017; font-size:13px; font-weight:400; padding-top:20px;}
#collaborateurs {  padding:0 18px 22px 23px; margin-top:15px;  }
#collaborateurs h3 { font-weight:400; color:#137893; padding-top:22px; }
#collaborateurs strong { color:#6b6866; font-weight:700; }
#collaborateurs a { color:#6b6866; font-weight:700; }
#collaborateurs a:hover { color:#941017; font-weight:700; }
 
 	/********[FOREIGN-RIGHTS]********/
#foreign_menu {font-family: 'Quicksand', Arial, Heveltica, sans-serif;  font-size:15px; color:#6b6866; position:absolute; top:-38px; left:360px; font-weight:700; }	
#foreign_menu li { display:inline; margin:0 2px;}
#foreign_menu a {  color:#6b6866; }	
#foreign_menu a:hover, #maison_menu a.actif { color:#941017; }
#foreign_pres { position:relative; padding-bottom:5px; margin-bottom:5px; text-align:justify;}
/*.foreign_rights_txt_slider*/
#foreign_pres .titre {text-align:center; width:741px; height:42px;margin:10px 0 15px; }
#foreign_pres a:hover { color:#941017;}
#foreign_pres .deco_flag_us { width:22px; height:22px; background:url(../gfx/flag_us.png) no-repeat; position:absolute; bottom:2px; right:2px; } 
#foreign_pres .deco_flag_fr { width:22px; height:22px; background:url(../gfx/flag_fr.png) no-repeat; position:absolute; bottom:2px; right:2px; } 
.link_right_foreign { text-align:right; font-family: 'Quicksand', Arial, Heveltica, sans-serif; padding-right:20px;padding-top:5px;}
.link_right_foreign a { color:#6b6866; font-size:11px; font-weight:bold; padding:6px 16px 6px 0; }
.link_right_foreign.newsletter a { color:#941017;background:url(../gfx/icone-newsletter-fr.png) no-repeat right center;}
.link_right_foreign.twitter a { color:#6b6866;background:url(../gfx/twitter-fl.png) no-repeat right center;}
.link_right_foreign.document a { color:#941017;background:url(../gfx/icone-telecharger-fl.png) no-repeat right top;}
.link_right_foreign a:hover {  color:#941017;}
.foreign_rights_txt_news{ padding:20px 0 10px 0;color:#941017;font-weight:bold;font-size:12px;font-family: 'Quicksand', Arial, Heveltica, sans-serif; }
.pro_txt_foreign_rights { font-size:10px; color:#6b6866; font-weight:700; padding:10px 0 5px 25px;font-family: 'Quicksand', Arial, Heveltica, sans-serif; }

  /********[LIBRAIRIES]********/
.intro_librairie { padding-bottom:15px; }
.intro_librairie h2 { font-size:11px; color:#941017; font-weight:400; padding:15px 0 ; }
#search_librairie { height:66px; line-height:66px; font-size:13px; font-weight:700; } 
#search_librairie label { color:#6b6866; float:left; padding:2px 12px 0 0;}
#search_librairie input[type=text] { color:#fff; height:25px; background:#6b6866;font-weight:700;  -webkit-border-radius:5px;	-moz-border-radius:5px;	border-radius:5px; padding:0 7px; width:175px;}
#search_librairie input[type=submit] { width:22px; height:21px; background:url(../gfx/picto_loupe.png) no-repeat; top:2px; right:2px;cursor:pointer }
#list_librairie li { margin-bottom:20px; }
.bloc_librairie { padding:14px 0; position:relative;}
.bloc_librairie  .visuel { float:left; margin-right:15px;  width:140px; height:140px;}
.bloc_librairie   .visuel img { width:140px; height:140px; }
.bloc_librairie   .desc {  height:140px; display:table-cell; vertical-align:middle; overflow:hidden;  }
.bloc_librairie .nom { font-size:18px; font-weight:700; color:#941017; text-transform:uppercase; }
.bloc_librairie  .adresse { font-weight:700; }
.bloc_librairie .retour a { position:absolute; right:0; bottom:5px; background:url(../gfx/fleche_right_back.png) no-repeat right top; font-size:11px; color:#6b6866; height:15px; padding-right:24px; }
.bloc_librairie .retour a:hover { text-decoration:underline; }
.bloc_librairie  h2 a { color:#941017;  }
.bloc_librairie  h2 a:hover, .bloc_librairie  a:hover { color:#941017;  }
#pres_librairie { padding:15px 22px 30px; font-size:13px; color:#1a171b;text-align:justify }
#pres_librairie .redacteur { font-weight:700; color:#941017;} 
#related_cc h3{ font-size:13px; color:#941017; background:url(../gfx/ico_coeur.png) no-repeat; padding-left:25px; font-weight:400; margin-bottom:10px; height:14px; line-height:13px; }
.coupdecoeur { min-height:168px; margin-bottom:15px;padding-bottom:15px;}
.coupdecoeur h4 { font-size:11px; color:#707173; font-weight:400; padding-bottom:5px; }
.coupdecoeur .desc { width:630px; text-align:justify; margin-right:20px;  padding-top:25px;}
.coupdecoeur .redacteur { font-weight:700; color:#941017; text-align:right; padding-top:7px;} 
.coupdecoeur .visuel {position:absolute;top:7px;left:675px;padding-top:13px; }
#zone_librairies{display:none}


  /********[LIVRES]********/
#livres_tri {font-family: 'Quicksand', Arial, Heveltica, sans-serif;  font-size:11px; font-weight:700; text-align:center;}
#livres_tri li { display:inline; margin: 0 30px; }
#livres_tri a { color:#aca5a2; }
#livres_tri .actif a, #livres_tri a:hover { color:#941017;}
#livres_liste { overflow:hidden; padding-top:10px; }
#livres_liste li { font-size:11px; height:164px; float:left; width:373px;}
#livres_liste li img{ width:96px; height:140px;}
#livres_liste .visuel { float:left; margin-right:20px; }
#livres_liste .desc { min-height:140px; display:table-cell; padding-right:10px;padding-top:32px;}
#livres_liste .nom { text-transform:uppercase; }
#livres_liste .auteur {  text-transform:uppercase; }
#livres_liste .cat {  color:#6b6866; padding-bottom:7px; }
#livre_fiche { padding-top:70px; }
#livre_fiche .content_w630 .cadre_arrondi { padding-left:0; position:relative; }
#livre_fiche .col_w155  .cadre_arrondi  { padding-left:0;  padding-right:0; position:relative; }
#livre_fiche .colgauche { width:165px; float:left; }
#livre_fiche .content_livre  { margin-left:180px; padding:15px 0; text-align:justify;}
#livre_fiche .tetiere { position:absolute; top:-76px; left:178px; }
#livre_fiche .tetiere h1 { font-size:34px; color:#27aac8; font-weight:400; line-height:1.2;font-family: 'nunitolight', Arial, Heveltica, sans-serif;}
#livre_fiche .tetiere .auteur { font-size:16px;padding-bottom:3px; font-family: 'nunitolight', Arial, Heveltica, sans-serif;}
#livre_fiche .tetiere .traduction { font-size:11px; font-style:italic;font-family: 'nunitolight', Arial, Heveltica, sans-serif; }
#livre_fiche .visuel { position:absolute; top:-70px;left:-2px }
#livre_fiche .visuel img{width:155px;height:226px;}
.infos_livre { padding:175px 0 30px 20px; font-size:8px; }
.infos_livre .cat { color:#27aac8; font-size:13px; }
.infos_livre .sscat { font-size:10px; padding:5px 0 6px;}
.infos_livre .other { font-size:11px; padding-top:2px; }
.lire_extrait {  margin-left:-8px;  }
.lire_extrait a { padding-left:27px; background:url(../gfx/ico_lire.png) no-repeat; color:#6b6866;}
.lire_extrait a:hover {color:#941017; }
.livre_telecharger { padding-top:15px;  }
.livre_telecharger h4 {   margin-left:-8px; font-weight:normal; padding-left:27px; background:url(../gfx/ico_telecharger.png) no-repeat 0 3px; color:#6b6866;}
.livre_telecharger ul { font-size:12px; padding:2px 0 0 20px;}
.livre_telecharger ul li { padding:2px 0; }
.livre_telecharger a:hover {color:#941017; }
.content_livre h2 { padding:25px 0 0; font-size:13px; font-weight:400; color:#27aac8; text-transform:uppercase; }
.content_livre h2.intro{ padding:0 0 0; font-size:15px;}
/*.content_livre .desc p { padding-bottom:10px; }*/
.content_livre .desc .redacteur { text-align:right; padding-top:0;}
/*.content_livre .desc a:hover  {color:#941017}*/
#livre_fiche .bio { margin:18px 0 10px 43px; text-align:right; width:90px; }
#livre_fiche .bio a { color:#6b6866; font-size:11px;}
#livre_fiche .bio img {width:90px;height:90px;margin-bottom:10px;}
#livre_fiche #other_book ul { width:158px;  }
#livre_fiche #other_book ul li { margin:0 5px 8px 0;  }
#livre_fiche #other_book ul li img{ width:74px; height:108px;border:none}

 /********[ESPACE PRO]********/
#espacepro_menu { font-family: 'Quicksand', Arial, Heveltica, sans-serif; font-size:15px; color:#6b6866; position:absolute; top:-38px; left:518px; font-weight:700;}	
#espacepro_menu li { display:inline; margin:0 2px;}
#espacepro_menu a {  color:#6b6866; }	
#espacepro_menu a:hover, #espacepro_menu a.actif { color:#941017; }
#votre_contact { padding-top:39px; height:129px; }
#votre_contact .visuel { float:left; margin-right:25px;}
#votre_contact .visuel img{width:90px;height:90px;}
#votre_contact .desc_contact { padding-top:5px; }
#votre_contact .desc_contact a { text-decoration:underline; font-weight:700; }
#votre_contact .insc_newsletter { color:#6b6866; font-size:9px; position:absolute; bottom:3px; left:25px; font-weight:700;}
#votre_contact .insc_newsletter  a {  color:#941017; background:url(../gfx/ico_newsletter.png) no-repeat right top; padding:2px 20px 2px 0;}
.lien_press  { color:#6b6866; font-size:9px; padding:0px 0 13px 25px; font-weight:700; line-height:1.6;padding-top:10px;}
.lien_press  a { color:#6b6866; background:url(../gfx/ico_presse.png) no-repeat right top;padding:2px 25px 3px 0;}
.pro_txt_slider { font-size:10px; color:#6b6866; font-weight:700; padding:30px 0 5px 25px;font}	
#distribution { margin-top:15px; overflow:hidden; padding-right:0;}
#distribution dl { float:left; margin-right:50px; padding-top:35px;} 
#distribution dl.end { margin:0; } 
#distribution dt { font-weight:700; }
.lien_press  span {  color:#941017; background:url(../gfx/ico_presse.png) no-repeat right top; padding:2px 20px 2px 0; cursor:pointer;}
#newsletter.type_popup { position:relative; } 
#newsletter .close { width:21px; height:22px; background:url(../gfx/picto_close.png) no-repeat; position:absolute; top:-19px; right:-5px; text-indent:-9999px; cursor:pointer; }
#newsletter.type_popup #newsletter_pro { display:none; width:745px; position:absolute; top:0; left:0; z-index:10; width:747px; height:243px;}
#newsletter.newslarge { width:100%; }
#newsletter.type_popup input[type="text"], #newsletter.type_popup.form_email textarea { width:576px; } 
#newsletter label { width:148px; padding-top:2px;}
#newsletter .rouge { color:#941017; }

/********[NOTRE AMERIQUE]********/
.amerique_map h1 { font-weight:700; font-size:13px; color:#707173; text-align:center; position:relative; top:-35px;font-family: 'Quicksand', Arial, Heveltica, sans-serif; }
.amerique_map #map { width:100%;height:500px;-webkit-border-radius:15px;	-moz-border-radius:15px;	border-radius:15px; margin-top:-15px; }
.amerique_alb h2 { font-size:11px; color:#aca4a1; text-align:center; }
.albums li { overflow:hidden; padding:24px 0; }
.albums .visuel { margin-right:20px; float:left;}
.albums .visuel img { width:155px; height:116px; }
.albums .desc {  height:116px; display:table-cell; vertical-align:bottom;  }
.albums .date { color:#6b6866; font-weight:700; }
.albums .type { font-weight:700;}
#titre_zone_album{text-align:center;padding:10px 0 10px 0}
#zone_album  h2 {width:100%;text-align:center;font-size: 15px;color: #941017;font-weight: 400;padding: 15px 0;}
#zone_album .retour a {position: absolute;right: 10px;bottom: 5px;background: url(../gfx/fleche_right_back.png) no-repeat right top;font-size: 11px;color: #6b6866;height: 15px;padding-right: 24px;}
#zone_album { overflow:hidden; padding-top:10px; }
#zone_album ul{margin-left:7px;}
#zone_album li { font-size:11px; height:164px; float:left; width:185px;}
#zone_album li img{ width:155px; height:116px;}
#zone_album .visuel { float:left; margin-right:20px; }
#zone_album li .texte { width:90%;text-align:center }
#tous_auteurs{cursor:pointer}

/********[CONTACT]********/
.introc { font-size:11px; padding:7px 0; }
.emails { min-height:268px; position:relative;padding-bottom:0px;}
.emails .titre_red_bold  {  padding-top:12px;padding-bottom:10px;}
.emails .mail  {  margin-left:-31px;}
.emails .mail a { background:url(../gfx/ico_mail.png) no-repeat 0 4px; padding-left:30px; text-decoration:underline; }
.emails .bold { font-weight:700; }
.form_email { height:290px; position:relative;}
.form_email p { overflow:hidden; margin-top:18px;}
.form_email label{ float:left; width:70px; color:#6b6866; font-weight:700; padding-top:2px }
.form_email input[type=text]{padding:2px;}
.form_email input[type=text] { border:1px solid #eceae5; -webkit-border-radius:5px;	-moz-border-radius:5px;	border-radius:5px; width:245px;   }
.form_email textarea { padding:8px; height:200px; resize:none;}
.form_email input[type=button] { cursor:pointer;background:url(../gfx/btn_send.png) no-repeat; width:60px; height:18px; position:absolute; right:5px; bottom:5px; }
.contact_texte { font-size:13px; padding:10px 25px;}
.contact_texte h2 { color:#941017; font-weight:normal; text-transform:uppercase; padding-top:15px; }

/********[PLANDESITE]********/
.plan_site {height:500px;}
.plan_site a:hover{color:#941017}
.plan_site ul li{float:left;width:200px;padding:15px;}

/********[NEWSLETTER]********/
#newsletter { font-size:13px; width:630px; }
#newsletter .intro { font-size:11px; padding:0 0 10px 15px; }
#newsletter .cadre_arrondi { padding-bottom:25px; }
#newsletter form p { overflow:hidden; margin-top:10px;}
#newsletter  label  { float:left; width:133px; color:#6b6866;   }
#newsletter  input[type=text],  .form_email textarea  { border:1px solid #eceae5; -webkit-border-radius:5px; 	-moz-border-radius:5px;	border-radius:5px; width:435px; height:22px; line-height:22px;  }
#newsletter input[type=button] { cursor:pointer;background:url(../gfx/btn_send.png) no-repeat; width:60px; height:18px; position:absolute; right:8px; bottom:8px; }
#newsletter_pro { display:none; }
#choix_newsletter { padding:30px 0 0 148px; }
#choix_newsletter li { height:50px; cursor:pointer;}
#choix_newsletter li .check { width:24px; height:24px; background:url(../gfx/checkbox_sprite.png) no-repeat 0 -24px; float:left; }
#choix_newsletter li.actif .check, #choix_newsletter li:hover .check { background:url(../gfx/checkbox_sprite.png) no-repeat 0 0;  } 
#choix_newsletter li .nom, #choix_newsletter li .desc  { margin-left:33px; font-size:11px;} 
#choix_newsletter li .nom { font-size:13px; color:#941017; font-weight:700; }
 
/*********************[LAYOUT]****************************/ 
body { font-family:'nunitolight', Arial, Heveltica, sans-serif; color:#472e16; background:#f8f7f5;  }
#wrapper { width:997px;  margin:15px auto 0; background:url(../gfx/wrapper_bg.png) repeat-y; position:relative; }
#conteneur_centre { min-height:510px; }
#sidebar { float:left; width:140px; position:relative; z-index:2; top:-3px;}
#col_content { width:790px; margin:0 0 0 160px; position:relative;  padding-bottom:1px;}
#deco_vertical_gallmeister { width:69px; height:579px; background:url(../gfx/deco_vertical_gallmeister.png) no-repeat; position:absolute; top:138px; left:30px;}
/********[HEADER]********/
#header { height:211px;position:relative; top:-15px; }
#htop { background:url(../gfx/headertop_bg.png) no-repeat; width:977px; height:148px; position:relative; }
#htop .banniere { position:absolute; top:0; left:141px; }
#hmenu ul { position:absolute; top:159px; left:151px;  font-size:16px;  z-index:10;font-family: 'Quicksand', Arial, Heveltica, sans-serif; }
#hmenu ul > li { display:inline; color:#d5d1d0; text-transform:uppercase;  }
#hmenu ul > li > a { color:#6b6866; margin:0 9px; font-weight:700;}
#hmenu ul > li > a.select { color:#941017; margin:0 9px; font-weight:700;}
#hmenu ul > li > a:hover { color:#941017;}
#hsocial {  position:absolute; top:194px; right:29px;   z-index:10;}
#hsocial > li { float:left; margin-left:12px;position:relative;cursor:pointer;}
#hsocial .partage { position:absolute; top:23px; left:50%; display:none; margin-left:-78px; padding-left:22px; font-size:11px; color:#707173; width:142px; height:289px; background:url(../gfx/hsocial_partage.png) no-repeat;  }
#hsocial .partage a { color:#707173; }
#hsocial .partage a:hover { color:#941017; }
#hsocial .partage .titre { padding:15px 0 5px; }
#hsocial .partage p {float:left;width:30%;margin-bottom:10px;}
#hsocial .partage .close { width:21px; height:22px; background:url(../gfx/picto_close.png) no-repeat; position:absolute; bottom:4px; right:5px; text-indent:-9999px; cursor:pointer; }
#hsearch { background:url(../gfx/hsearch_bg.png) no-repeat; width:144px; height:25px; padding-left:12px; position:absolute; top:156px; right:26px; }
#hsearch input[type=text] { width:100px; }
#hsearch input[type=submit] { width:22px; height:21px; background:url(../gfx/picto_loupe.png) no-repeat; position:absolute; top:2px; right:2px; }
#header .deco_filet { width:826px; height:2px; background:url(../gfx/hfilet_menu.png) no-repeat; position:absolute; top:203px; left:140px; }
/********[SIDEBAR]********/
#smenu ul {  color:#6b6866; text-align:right; font-weight:700; font-size:11px;font-family: 'Quicksand', Arial, Heveltica, sans-serif;  }
#smenu ul  a { color:#6b6866;    }
#smenu ul  a:hover, #smenu ul  a.actif { color:#941017;    }
#smenu ul li { padding-bottom:30px; }
#smenu ul ul { padding-top:10px; }
#smenu ul ul li { padding-bottom:5px; }
#smenu ul ul li .select { color:#941017;}
#smenu ul li .select { color:#941017;}
#sidebar .lien_catalogue { text-align:right; margin-right:-7px; padding-top:208px; }
#sidebar .lien_catalogue a { font-size:11px; color:#6b6866; background:url(../gfx/ico_telecharger.png) no-repeat right 3px; padding-right:20px;}
#sidebar  .lien_catalogue  a:hover  { color:#941017;    }
/********[FOOTER]********/
#footer { clear:both; font-size:10px; margin:0 auto; color:#707173; text-align:center; background:url(../gfx/footer_arrondi.png) no-repeat left top; width:857px; padding:45px 0 20px 140px; position:relative; }
#footer ul li { display:inline; color:#707173; }
#footer ul li a {color:#707173; }
#footer .up a { background:url(../gfx/fleche_up.png) no-repeat; display:block; width:17px; height:20px; position:absolute; top:50px; right:30px; text-indent:-9999px;}
/********[PAGINATION]********/
.pagination.center{text-align:center}
ul.tsc_pagination { margin:4px 0; padding:0; list-style-type:none;font-size:10px; }
ul.tsc_pagination li { display:inline-block; margin:0px; padding:0px; margin-left:5px; }
ul.tsc_pagination li a { color:black; display:block; text-decoration:none; padding:7px 10px 7px 10px; }
ul.tsc_paginationA li a { color:#FFFFFF; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
ul.tsc_paginationA01 li a { color:#474747; border:solid 1px #ECEAE5; padding:6px 9px 6px 9px; background:#F8F7F5 }
ul.tsc_paginationA01 li:hover a, ul.tsc_paginationA01 li.current a { background:#FFFFFF; }

a.select_menu{color:#941017}

/********[LIGHTBOX]********/
#zoombox iframe,#zoombox img{border:none;}
#zoombox .zoombox_mask{background-color:#000;position:fixed;width:100%;z-index:90;height:100%;top:0;left:0;}
#zoombox .zoombox_container{position:absolute;z-index:100;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;padding:5px;background: #fff}
#zoombox .relative{position:relative;}
#zoombox .zoombox_prev{position:absolute;top:0;left:0;width:50%;height:100%;cursor:pointer;filter:alpha(opacity=0);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-moz-opacity:0;opacity:0;}
#zoombox .zoombox_next{position:absolute;top:0;right:0;width:50%;height:100%;filter:alpha(opacity=0);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-moz-opacity:0;opacity:0;}
#zoombox .zoombox_close,#zoombox .zoombox_next,#zoombox .zoombox_prev{cursor:pointer;}
#zoombox .zoombox_gallery{position:fixed;z-index:120;bottom:-60px;left:0;right:0;text-align:center;filter:alpha(opacity=85);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);-moz-opacity:0.85;opacity:0.85;cursor:pointer;width:auto;background-color:#050505;height:60px;overflow:hidden;display:none;}
#zoombox .zoombox_gallery img{height:50px;filter:alpha(opacity=30);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);-moz-opacity:0.3;opacity:0.3;padding:5px;}
#zoombox_loader{background:url(img/loader.png) no-repeat left top;position:absolute;height:40px;width:40px;cursor:pointer;top:50%;left:50%;z-index:110;margin:-20px 0 0 -20px;}
.zoombox .zoombox_container{background:#000;color:#666;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;-o-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000;}
.zoombox .zoombox_close{background:url(img/close.png) no-repeat;width:30px;height:30px;position:absolute;right:-15px;top:-15px;}
#zoombox.zoombox .zoombox_next{background:url(img/next.png) no-repeat right center;}
#zoombox.zoombox .zoombox_prev{background:url(img/prev.png) no-repeat left center;}
.lightbox .zoombox_container{background:#FFF;margin-left:-30px;color:#666;padding:10px 10px 37px;}
.lightbox .zoombox_close{background:url(img/lightclose.gif) no-repeat left top;width:66px;height:22px;top:auto;position:absolute;right:12px;bottom:6px;}
.lightbox .zoombox_next{background:url(img/lightnext.gif) no-repeat right 50px;}
.lightbox .zoombox_prev{background:url(img/lightprev.gif) no-repeat left 50px;}
.prettyphoto .zoombox_container{border:10px solid #0B0A0A;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px 10px 10px 10px;background:#FFF;margin-left:-20px;color:#797979;padding:10px 10px 37px;}
.prettyphoto .zoombox_close{background:url(img/ppsprite.png);width:27px;height:24px;top:auto;position:absolute;right:6px;bottom:8px;}
.darkprettyphoto .zoombox_container{-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px 10px 10px 10px;background:#0C0C0C;margin-left:-30px;color:#828282;padding:10px 10px 37px;}
.darkprettyphoto .zoombox_close{background:url(img/ppsprite.png);width:27px;height:24px;top:auto;position:absolute;right:2px;bottom:6px;}
#zoombox.simple .zoombox_next{background:url(img/simplenav.png) no-repeat -20px center;filter:alpha(opacity=100);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-moz-opacity:1;opacity:1;right:-20px;width:20px;}
#zoombox.simple .zoombox_next:hover{background-position-x:left;}
#zoombox.simple .zoombox_prev{background:url(img/simplenav.png) no-repeat -40px center;filter:alpha(opacity=100);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-moz-opacity:1;opacity:1;left:-20px;width:20px;}
#zoombox.simple .zoombox_prev:hover{background-position-x:-60px;}
.simple .zoombox_close{background:url(img/simpleclose.png) no-repeat;width:30px;height:30px;position:absolute;top:0;right:-10px;}
#zoombox.simple .multimedia .zoombox_next,#zoombox.simple .multimedia .zoombox_prev{display:block;}
#zoombox .zoombox_prev:hover,#zoombox .zoombox_next:hover,#zoombox .zoombox_gallery img:hover,#zoombox .zoombox_gallery img.current{filter:alpha(opacity=100);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-moz-opacity:1;opacity:1;}
#zoombox .multimedia .zoombox_next,#zoombox .multimedia .zoombox_prev,.prettyphoto .multimedia .zoombox_next,.prettyphoto .multimedia .zoombox_prev,.darkprettyphoto .multimedia .zoombox_next,.darkprettyphoto .multimedia .zoombox_prev{display:none;}
.zoombox .content,.simple .zoombox_container{background:#000;}
.zoombox .zoombox_title,.simple .zoombox_title{color:#941017;position:absolute;left:-1px;top:-22px;background:#fff;width:100%;margin-bottom:5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-align:center;}
.lightbox .zoombox_title,.prettyphoto .zoombox_title,.darkprettyphoto .zoombox_title{text-align:left;}
#zoombox.lightbox .zoombox_gallery,#zoombox.prettyphoto .zoombox_gallery,#zoombox.darkprettyphoto .zoombox_gallery{left:10px!important;right:10px;bottom:36px;}
.prettyphoto .zoombox_next,.darkprettyphoto .zoombox_next{background:url(img/ppnext.png) no-repeat right center;}
.prettyphoto .zoombox_prev,.darkprettyphoto .zoombox_prev,.simple .zoombox_prev{background:url(img/ppprev.png) no-repeat left center;}
/********[MODAL]********/
#modal_confirmation .conteneur{width:100%;padding:0;margin:0}
#modal_perte, #modal_confirmation, #modal_traitement{display:none;padding:15px;border:none;color:#000;min-height:220px}
#modal_perte, #modal_erreur_traitement, #modal_confirmation, #modal_traitement_defaut{display:none}
#modal_erreur_traitement{padding:10px;}
.modal p, #modal_traitement p{padding:0;margin:0}
.modal p.titre, #modal_traitement p.titre{font-size: 24px;font-weight: normal;font-family: 'nunitolight';text-indent: 15px;height: 60px;line-height: 64px;;position: relative;margin-bottom: 18px;}
.modal p.infos,#modal_traitement p.infos{font-size: 24px;font-weight: normal;font-family: 'nunitolight';line-height: 24px;;position: relative;margin-bottom: 10px;}
.modal, #modal_traitement{cursor:default}
.modal_txt_noir{color:#000}
.modal_txt_rouge{color:#941017}
.modal #fermer_modal, #modal_traitement #fermer_modal{position: relative;font-size:11px;margin-top:50px;cursor:pointer}


/********[BLACK VERSION]********/
/*
.blackv  { background:#1a171b; color:#fff; }
.blackv  #htop { background:url(../gfx/blackv/headertop_bg.png) no-repeat; width:977px; height:148px; position:relative; }
.blackv #deco_vertical_gallmeister {  background:url(../gfx/blackv/deco_vertical_gallmeister.png) no-repeat;}
.blackv #wrapper { background:url(../gfx/blackv/wrapper_bg.png); }
.blackv #smenu ul a { color:#aca4a1;}
.blackv #smenu ul  a:hover, .blackv #smenu ul  a.actif { color:#fea60c;    }
.blackv #hsearch input[type="text"] {  background:#252427;color:#aca4a1;}
.blackv #hmenu ul > li > a { color:#aca4a1;}
.blackv #hmenu ul > li > a.select, .blackv #hmenu ul > li > a:hover { color:#fea60c;}
.blackv #smenu ul ul li .select { color:#FEA50B;}
.blackv #hmenu ul > li {color:#6b6866; }
.blackv .col_w155, .blackv .col_w155 a, .blackv .col_w155 h2 { color:#aca4a1 !important; }
.blackv #footer {background: url("../gfx/blackv/footer_arrondi.png") no-repeat scroll left top rgba(0, 0, 0, 0); padding-top:30px;}
.blackv #footer .up a { top:35px; }
.blackv .lire_extrait a { background: url("../gfx/blackv/ico_lire.png") no-repeat; color:#aca4a1 !important;}
.blackv .livre_telecharger h4  { background: url("../gfx/blackv/ico_telecharger.png") no-repeat; color:#aca4a1;}
.blackv .cadre_arrondi { background:#221F23; border:1px solid #313131;}
.blackv .cadre_arrondi, .blackv .cadre_arrondi a { color:#fff; }
.blackv #black_pres  { padding:20px 18px 20px 23px; margin-bottom:15px; }
.blackv #black_pres span { color:#fea60c; }
.blackv .decouvrir a { color:#fff; }
.blackv .decouvrir h4 {color: #FEA50B;font-size: 13px;font-weight: 400;padding-top: 20px;}
.blackv .shadow  { -moz-box-shadow: 2px 3px 3px 0px #3c3c3c;-webkit-box-shadow: 2px 3px 3px 0px #3c3c3c;-o-box-shadow: 2px 2px 2px 0px #3c3c3c;box-shadow: 2px 2px 2px 1px #3c3c3c;filter:progid:DXImageTransform.Microsoft.Shadow(color=#3c3c3c, Direction=146, Strength=5);  }
.blackv #livres_tri .actif a, .blackv #livres_tri a:hover { color:#FEA50B;}
.blackv #maison_menu a:hover, .blackv #maison_menu a.actif {color: #FEA50B;}
.blackv #maison_pres a:hover { color:#FEA50B;}
.blackv #sidebar .lien_catalogue a:hover {color:#FEA50B}
.blackv  #livres_liste .cat {color: #aca4a1;padding-bottom: 7px;}
.blackv .lire a {background: url(../gfx/blackv/ico_lire.png) no-repeat right center;padding: 2px 24px 2px 0;}
.blackv #header .deco_filet {background: url(../gfx/blackv/hfilet_menu.png) no-repeat}
.blackv #hsearch {background: url(../gfx/blackv/hsearch_bg.png)}
.blackv .deroule_txt {background: url(../gfx/blackv/filet_deroulant.png) no-repeat right bottom;}
*/
/*.blackv .infos_livre .cat, .blackv #livre_fiche .tetiere h1, .blackv .content_livre h2, .livre_telecharger a:hover { color:#f2e534 !important;}*/
